Anonymous Login
2019-06-26 06:53 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001699v3.4 Release (Current)[All Projects] Projectspublic2019-01-03 12:53
Reporteropto 
Assigned Toopto 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001699: project view broken: $project_id is NULL
Descriptiondoes this still rly on register_globals? In my installation, we don't get $project_id from the w2p params
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003785

opto (manager)

see git

~0003803

caseydk (administrator)

Changed these from closed to resolved.

As a practice, it's resolved once it's in the repository but not closed until it's merged onto master.

~0003962

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2016-07-01 12:29 opto New Issue
2016-07-01 12:30 opto Assigned To => opto
2016-07-01 12:30 opto Status new => assigned
2016-07-01 12:30 opto Status assigned => resolved
2016-07-01 12:30 opto Resolution open => fixed
2016-07-01 12:30 opto Project v3.3 Release => v3.4 Release (Current)
2016-07-01 12:30 opto Category Projects => General
2016-07-01 12:32 opto Note Added: 0003785
2016-07-01 12:32 opto Status resolved => closed
2016-12-27 23:34 caseydk Category General => Projects
2016-12-28 00:19 caseydk Status closed => resolved
2016-12-28 00:19 caseydk Note Added: 0003803
2019-01-03 12:53 caseydk Note Added: 0003962
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History